Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231727 - please update to dejavu-fonts-2.15
Summary: please update to dejavu-fonts-2.15
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dejavu-fonts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Mailhot
QA Contact: Fedora Extras Quality Assurance
URL: http://dejavu.sourceforge.net/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-10 21:36 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-20 21:06:21 UTC


Attachments (Terms of Use)

Description petrosyan 2007-03-10 21:36:06 UTC
Description of problem:
please update to dejavu-fonts-2.15

Version-Release number of selected component (if applicable):
dejavu-fonts-2.14-2.fc7

Additional info:
http://dejavu.sourceforge.net/

Comment 1 Nicolas Mailhot 2007-03-20 21:06:21 UTC
Probably got more than you asked for, I'll try to push something more finished
before F7T3 (and current rawhide freetype is borked anyway)


Note You need to log in before you can comment on or make changes to this bug.